{
  "particles": [
    {
      "condition": "entity.getData('fiskrework:dyn/shazam_timer') > 0 && entity.getData('fiskrework:dyn/shazam_timer') < 1",
      "type": "THICK_SMOKE",
      "anchor": "body",
      "amount": 18,
      "motion": [ 0.0, 0.0, 0.0 ],
      "randMotion": [ 0.05, 0.025, 0.05 ],
      "randOffset": [ 0.4, 0.01, 0.4],
      "mirror": false,
      "lockFPYaw": true
    }
  ]
}
